Subject: Re: bug#75775: 30.0.93; [PATCH] Restore the old behavior of `bookmark-write-file'

From: Stefan Monnier <[email-masked]>
Date: Sat, 25 Jan 2025 07:18:43 -0500

> I'm not sure we should use such kludges just because the new default
> changes the whitespace.  But if we do make any changes, we should do
> it ASAP, since the change in pp's behavior was introduced in Emacs 30.
>
> Stefan, WDYT?

No specific opinion.  My understanding is that we should introduce some
kind of `pp-fast` function, but in the mean time hacks like this patch
seem fine to me.

        Stefan